Skip to main content
GET
/
organizations
/
resolve
/
{login_hint}
Resolve login hint
curl --request GET \
  --url https://v1.api.altostrat.io/organizations/resolve/{login_hint}
import requests

url = "https://v1.api.altostrat.io/organizations/resolve/{login_hint}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://v1.api.altostrat.io/organizations/resolve/{login_hint}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "organization_id": "org_aBcDeFg123456789"
}
{
"type": "not_found_error",
"code": "resource_not_found",
"message": "Organization not found for the given login hint.",
"doc_url": "https://docs.altostrat.io/errors/resource_not_found"
}

Path Parameters

login_hint
string
required

The unique login hint of the organization.

Response

The organization ID was found.

organization_id
string

The unique identifier for the organization.

Example:

"org_aBcDeFg123456789"